Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Working with windows 7

edited March 2011 in General Discussion
does 8 work with Windows 7? My copy of 7.0 does not want to install.

Thanks

Comments

  • Seenar wrote:
    does 8 work with Windows 7? My copy of 7.0 does not want to install.

    First of all, it would help if you told us in a little bit of detail on what happens when you try to install.

    But first of all, ask yourself if your Windows 7 account has local administrator rights. If not, that's the answer. Windows 7 won't let you install it. Set up a Windows account with local administrator rights and try to install it again.

    If that's not the problem, then tell us exactly what happens when you try to install. Perhaps one of us can figure out what the problem is.

    For the record: I have two FM8 licenses in my office. One is installed under Windows 7 64-bit. One is installed under Windows 7 32-bit. Both have worked beautifully since Day One. Day One was a long time and more than 100 maps ago.
  • I Get this:

    The version of this file is not compatible with the version of Windows you're running. Check your computer's system information to see whether you need an x86(32-bit) or x64 (64-bit) version of the program, and then contact the software publisher.

    I am trying to install Fractal Mapper v7.0 That gave me this error.

    I am running Window's 7.

    The System Requirements for 8.0 do not mention Windows 7.

    And while I am at it, will 8.0 let me read old 7.0 documents?
  • Seenar wrote:
    I Get this:

    The version of this file is not compatible with the version of Windows you're running. Check your computer's system information to see whether you need an x86(32-bit) or x64 (64-bit) version of the program, and then contact the software publisher.

    OK. That's clear now. Contact Ed Diana at support2@nbos.com. My guess is that FM7 and Windows 7 are not compatible, that FM7 perhaps contains code elements that are not supported by Win 7, but only Ed will know that for sure. I missed the FM7 when I read your last posting. I thought you were trying to install FM8.
    The System Requirements for 8.0 do not mention Windows 7.

    And while I am at it, will 8.0 let me read old 7.0 documents?

    FM8 was released before Windows 7. For that reason, it wasn't listed. It didn't exist yet. To date, I've heard of only one Windows 7 issue with FM8. With 64-bit Windows 7 (not 32-bit), one sometimes has to pull the first toolbar down and push it back up again to keep two toolbars from covering one another. I have this issue and so do a few other people I know with Win 7/64. It's so trivial a problem that it's hardly worth mentioning.

    FM7 maps open fine in FM8.

Leave a Comment